Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81682 - Bluecurve theme doesn't use newest GNOME 2.2 Games icons
Summary: Bluecurve theme doesn't use newest GNOME 2.2 Games icons
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: redhat-artwork
Version: phoebe
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Havoc Pennington
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579
TreeView+ depends on / blocked
 
Reported: 2003-01-12 18:41 UTC by Kenneth Rohde Christiansen
Modified: 2008-05-01 15:38 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-27 19:56:03 UTC


Attachments (Terms of Use)

Description Kenneth Rohde Christiansen 2003-01-12 18:41:14 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.3a) Gecko/20021220

Description of problem:
The Bluecurve theme doesn't use newest GNOME 2.2 Games icons.

It seems like Bluecurve are using the icons from:

/usr/share/icons/Bluecurve/48x48/applications/ 

which includes the old GNOME 2.0 Games icons, instead of using the 2.2 ones
located in:

/usr/share/pixmaps/




Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
Look at the menu :)

Additional info:

Comment 1 Havoc Pennington 2003-01-14 22:06:58 UTC
I tried copying these over in 48x48 directory, but menus don't seem to be
picking them up. Maybe there are 24x24 or 32x32 prescaled versions breaking things.

Alex can we put the auto-prescaling back, then nuke all the checked-in-to-CVS
prescaling? That will at least keep the scaled versions in sync.

Comment 2 Alexander Larsson 2003-01-15 09:37:33 UTC
Sure, we can reinstate the auto-scaling, although I'm not sure that is needed
anymore. We also have to be careful to not overwrite handmade small icons with
auto-scaled ones.


Comment 3 Havoc Pennington 2003-01-27 19:56:03 UTC
redhat-artwork 0.62 should fix


Note You need to log in before you can comment on or make changes to this bug.